/* Estilos genéricos de los favoritos 
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

A.favoriteLink {
	color: #424a52;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
	padding-left: 0.3em;
}
A.favoriteLink:link {
	text-decoration: none;
	color: #424a52;
}
A.favoriteLink:visited {
	text-decoration: none;
	color: #424a52;
}
A.favoriteLink:hover {
	text-decoration: underline;
	color: #424a52;
}
A.favoriteLink:active {
	text-decoration: none;
	color: #424a52;
}

DIV.nofavorite {
    padding: 0.5em;
	 margin: 0;
	 text-align: center;
}

SPAN.noFavorites {
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #424a52;
}

DIV.favorites {
	width: 100%;
	margin: 0.6em 0;
}

DIV.favorite {
	padding: 0.3em 0.5em;
	background-color: #e6e6e6;
	margin-bottom: 0.5em;
	height: 1%;
}
DIV.favorite[class] {
	height: auto;
	overflow: hidden;
  border: 1px solid #DDD;
}

DIV.favorite DIV.favData {
	float: left;
  margin-top: 0.5em;
}

DIV.favorite DIV.favData a span{
  margin-right: 5px;
}

DIV.favorite DIV.favButtons {
	float: right;
}

DIV.favoriteMain BUTTON.addNewFolder {
	background-image: url(../imagenes/shareddisk/newFolder.png);
	background-position: right;
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: left;
	margin-left: 1em;
	width: 10em;
	border: none;
	cursor: pointer;
}

DIV.favoriteMain DIV.buttons span{
  margin-left: 5px;
}

DIV.favoriteMain BUTTON.createFavorite {
	background-image: url(../imagenes/shareddisk/newFile.png);
	background-position: right;
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: left;
	margin-left: 1em;
	width: 10.7em;
	border: none;
	cursor: pointer;
}

/* capas flotantes */
DIV.floatLayer {
	background-color: #f7f7f7;
	z-index: 10;
	border: 2px solid #5F99B0;
	padding: 0.8em;
	padding-bottom: 0.4em;
	visibility: hidden;
	display: none;
	position: absolute;
	top: 10px;
	left: 10px
}

DIV.floatLayer DIV.header {
	color: #5F99B0;
	width: auto;
	font-size: 1em;
	font-weight: bold;
	padding-left: 0.5em;
	padding-bottom: 1em;
}

DIV.floatLayer DIV.dataLayer {
	padding-bottom: 0.5em;
}

DIV.floatLayer LABEL {
	color: #424a52;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

DIV.floatLayer INPUT {
	background-color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	border: 1px solid #424a52;
	width: 100%;
}

DIV.floatLayer TEXTAREA {
	background-color: #fff;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #333;
	border: 1px solid #424a52;
	width: 100%;
}

DIV.floatLayer INPUT.checkbox {
	border: 0;
	width: auto;
}

DIV.floatLayer BUTTON.actionButton {
	color: #5F99B0;
	font-weight: bold;
	background-color: #FFF;
	border: 1px solid #5F99B0;
	margin-left: 15px;
	cursor: pointer;
}
